@charset "UTF-8";

/*---------------------------------
post_CSS
---------------------------------*/
div#contents img{
	height: auto;
}
#main figure{
	width: 100% !important;
	height: auto;
	margin-left: 0;
	margin-right: 0;
}
div#contents div#main p.pagetop{
	display: none;
}
/* -----------------------------------------------------------------------------
** contents
----------------------------------------------------------------------------- */
div#contents {
	}
/*140609start*/
div#contents {
	width: 100%;
	background: #ffffff;
}
/*140609end*/

/* -----------------------------------------------------------------------------
** main
----------------------------------------------------------------------------- */
/*140609start*/
div#allMain h1 {
	text-align: center;
}
/*140609end*/
div#contents div#main {
	padding: 0 0 0 18px;
	}
/*140609start*/
div#contents div#main {
	padding: 1em;
	text-align: left;
}
div#contents div#main p{
	line-height: 1.5;
	margin-bottom: 1em;
}
div#contents div#main img{
	max-width: 100%;
	height: auto;
}
/*140609end*/
/* -----------------------------------------------------------------------------
** topicPath
----------------------------------------------------------------------------- */
div#contents div#main div#topicPath {
	margin: 0 0 10px 0;
	}
div#contents div#main div#topicPath ol li {
	background: url(/common/img/icon_topicpath.gif) left 5px no-repeat;
	padding: 0 5px 0 10px;
	float: left;
	margin: 0;
	font-size: 85%;
	text-indent: 0px;
	list-style-type: none;
	}
div#contents div#main div#topicPath ol li#home {
	background: none;
	padding: 0 10px 0 0;
	}
div#contents div#main div#topicPath ol li a {
	color: #333333;
	}
div#contents div#main div#topicPath ol li a:hover {
	color: #333333;
	}
div#contents div#main div#topicPath ol li img {
	vertical-align: bottom;
	}
/* -----------------------------------------------------------------------------
** ground
----------------------------------------------------------------------------- */
/* h* */
div#contents div#main h2 {
	margin: 0 0 10px 0;
	font-size: 15px;
	font-size: 1.5rem;
	padding: 1em;
	background: #004b70;
	display: block;
	line-height: 1.5;
	}
div#contents div#main h3 {
	margin: 0 0 10px 0;
	font-size: 116%;
	padding: 0 0 0 16px;
	color: #436909;
	background: url(/common/img/icon_h3.gif) left center no-repeat;
	}
div#contents div#main h4 {
	margin: 0 0 10px 0;
	padding: 3px 3px 3px 20px;
	color: #333333;
	font-weight: normal;
	background: #e9dca5 url(/common/img/icon_h4.jpg) 4px center no-repeat;
	clear: both;
	}
div#contents div#main div.h3Block {
	width: 560px;
	margin: 0 0 10px 0;
	}
div#contents div#main div.h3Block h3 {
	width: 40px;
	margin: 10px 0 0 0;
	float: left;
	}
div#contents div#main div.h3Block p.note {
	width: 490px;
	float: right;
	}
/* lead */
div#contents div#main p.lead {
	margin: 0 0 20px 0;
	}
/* txt */
div#contents div#main p.txt {
	margin: 0 0 20px 0;
	}
/* section */
div#contents div#main div.section01,
div#contents div#main div.section0201,
div#contents div#main div.section0202,
div#contents div#main div.section0203,
div#contents div#main div.section0204,
div#contents div#main div.section03 {
	width: 560px;
	margin: 0 0 20px 0;
	}
/*140609start*/
div#contents div#main div.section01,
div#contents div#main div.section0201,
div#contents div#main div.section0202,
div#contents div#main div.section0203,
div#contents div#main div.section0204,
div#contents div#main div.section03 {
	width: 694px;
}
/*140609end*/
div#contents div#main div.section01 p.img {
	margin: 0 0 10px 0;
	padding: 4px;
	border: 1px solid #cccccc;
	}
div#contents div#main div.section0201 div.block01 {
	float: left;
	width: 230px;
	margin: 0 15px 0 0;
	}
div#contents div#main div.section0201 div.block02 {
	float: left;
	width: 310px;
	}
/*140609start*/
div#contents div#main div.section0201 div.block02 {
	width:449px;
	}
/*140609end*/
div#contents div#main div.section0201 div.block01 p.img,
div#contents div#main div.section0201 div.block02 p.img {
	width: 220px;
	}
div#contents div#main div.section0202 div.block01 {
	float: left;
	width: 230px;
	}
div#contents div#main div.section0202 div.block02 {
	float: left;
	width: 310px;
	margin: 0 15px 0 0;
	}


div#contents div#main div.section0203 div.block01 {
     float: left;
     width: 330px;
     margin: 0 34px 0 0;
}
div#contents div#main div.section0203 div.block02 {
     float: left;
     width: 330px;
}
div#contents div#main div.section0203 div.block01 img,
div#contents div#main div.section0203 div.block02 img{
     width:100%;
     height:auto;
}


/*140609start*/
div#contents div#main div.section0204 div.block01 {
	float: left;
	width: 310px;
	margin: 0 15px 0 0;
	}
div#contents div#main div.section0204 div.block02 {
	float: left;
	}
/*140609start*/
div#contents div#main div.section0204 div.block02 {
	width: 369px;
	}
/*140609end*/
div#contents div#main div.section0204 div.block01 p.img,
div#contents div#main div.section0204 div.block02 p.img {
	width: 300px;
	}
/*140609end*/


div#contents div#main div.section03 div.block01 {
	float: left;
	width: 172px;
	}
div#contents div#main div.section03 div.block02 {
	float: left;
	width: 176px;
	margin: 0 0 0 15px;
	}
div#contents div#main div div p.txt {
	margin: 0 0 10px 0;
	}
div#contents div#main div div div.dlBlock {
	}
div#contents div#main div div div.dlBlock dl {
	clear: both;
	background: none;
	border: 0;
	}
div#contents div#main div div div.dlBlock dl dt {
	float: left;
	width: 8em;
	padding: 0;
	margin: 0;
	color: #666666;
	}
div#contents div#main div div div.dlBlock dl dd {
	float: left;
	width: 16em;
	padding: 0;
	margin: 0;
	}
/*140609start*/
div#contents div#main div div div.dlBlock dl dd {
width: 298px;
}
/*140609end*/
/* img */
div#contents div#main p.img {
	padding: 4px;
	border: 1px solid #cccccc;
	}
/* caption */
div#contents div#main p.caption {
	padding: 2px 0 0 0;
	color: #436909;
	}
div#contents div#main div.section01 p.caption {
	margin: -8px 0 0 0;
	}
/* olList */
div#contents div#main div ol li {
	min-height: 20px;
	margin: 0 0 10px 0;
	padding: 0 0 0 2em;
	text-indent: -2em;
	}
div#contents div#main div ol li ul li {
	margin: 0 0 2px 0;
	}
div#contents div#main div ol li ol li {
	margin: 0 0 2px 0;
	padding: 0;
	text-indent:0;
	}
* html div#contents div#main div ol li {
	height: 20px;
	}
div#contents div#main div ol li span.num {
	color: #436909;
	font-weight: bold;
	padding-right: 1.1em;
	}
div#contents div#main div ol li.last {
	margin: 0;
	}
/* ulList */
div#contents div#main div ul li {
	margin: 0 0 10px 0;
	padding: 0 0 0 1.5em;
	min-height: 20px;
	background: url(/common/img/icon_circle.jpg) left 0.5em no-repeat;
	}
* html div#contents div#main div ul li {
	height: 20px;
	}
div#contents div#main div ul.em {
	font-weight: bold;
	}
div#contents div#main div ul li.last {
	margin: 0;
	}
/* dl */
div#contents div#main div.dlList {
	padding: 10px 0 0 0;
	margin: 0 0 20px 0;
	border-top: 1px solid #436909;
	}
div#contents div#main div dl {
	margin: 0 0 10px 0;
	border-bottom: 1px solid #436909;
	}
div#contents div#main div dl dt {
	padding: 10px 12px 10px 7px;
	color: #436909;
	font-weight: bold;
	}
div#contents div#main div dl dd {
	padding: 10px 0;
	}
div#contents div#main div table.small th,
div#contents div#main div table.small td {
	font-size: 85%;
	}

/* link */
div#contents div#main p.link {
	padding: 10px 0 0 0;
	}
div#contents div#main p.link a {
	padding: 0 0 0 20px;
	background: url(/common/img/icon_link.gif) left center no-repeat;
	}
/* btn */
div#contents div#main p.btn {
	padding: 5px 0 0 0;
	}
div#contents div#main p.btnBlock01 {
	text-align: center;
	margin: 0 0 20px 0;
	width: 560px;
	}
/*140609start*/
div#contents div#main p.btnBlock01 {
	width: 694px;
}
/*140609end*/
div#contents div#main p.btnBlock02 {
	text-align: center;
	margin: 0 0 20px 0;
	width: 560px;
	}
/*140609start*/
div#contents div#main p.btnBlock02 {
	width: 694px;
}
/*140609end*/
div#contents div#main p.btnBlock02 img {
	margin: 0 35px;
	}
div#contents div#main p.btnBlock03 {
	text-align: center;
	margin: 0 0 20px 0;
	width: 560px;
	}
/*140609start*/
div#contents div#main p.btnBlock03 {
	width: 694px;
}
/*140609end*/
div#contents div#main p.btnBlock03 img {
	margin: 0 4px;
	}
/* pageMove */
div#contents div#main div.pageMove {
	margin: 0 0 20px 0;
	padding: 0;
	}
div#contents div#main div.pageMove p.back {
	float: left;
	}
div#contents div#main div.pageMove p.next {
	float: right;
	}
/* pagetop */
div#contents div#main p.pagetop {
	text-align: right;
	margin: 0 0 20px 0;
	clear: both;
	}
div#contents div#main p.pagetop a {
	padding: 0 0 0 15px;
	}
/* note */
div#contents div#main .note {
	padding: 5px 0 0 1em;
	text-indent: -1em;
	font-size: 85%;
	line-height: 1.35;
	color: #436909;
	}
/* sign */
div#contents div#main .sign {
	text-align: right;
	padding: 10px 0 0 0;
	}

div#contents div#main div.topicsList dl{
	width: auto;
}
body#green div#contents div#main h2{

}

/* -----------------------------------------------------------------------------
** side
----------------------------------------------------------------------------- */
div#contents div#side {
	display: none;
	float: right;
	width: 230px;
	padding-right: 15px;
	}
/*140609start*/
div#contents div#side {
	width: 184px;
	padding-right: 0;
	text-align: left;
	}
/*140609end*/
div#contents div#side div#sideNav {
	margin: 0 0 30px 0;
	}
div#contents div#side div#sideNav ul.main {
	width: 230px;
	}
/*140609start*/
div#contents div#side div#sideNav ul.main {
	width: 184px;
	}
/*140609end*/

div#contents div#side div#sideNav ul.main li {
	padding: 0 0 0 15px;
	margin: 0 0 4px 0;
	background: url(/common/img/bg_sidenav.jpg) left top no-repeat;
	}
/*140609start*/

div#contents div#side div#sideNav ul.main li {
	padding: 0 0 0 15px;
	margin: 0;
	background: url(/common/img/bg_sidenav.jpg) left top no-repeat;
	}
/*140609end*/
div#contents div#side div#sideNav ul.main li.stay {
	color: #ffffff;
	line-height: 35px;
	padding: 0 0 3px 15px;
	font-weight: bold;
	background: url(/common/img/bg_sidenav_s.jpg) left top no-repeat;
	}
div#contents div#side div#sideNav ul.main li a {
	width: 195px;
	display: block;
	line-height: 35px;
	padding: 0 0 3px 0;
	}
/*140609start*/
div#contents div#side div#sideNav ul.main li a {
	width: auto;
	color: #436909;
	font-weight: bold;
}
/*140609end*/
div#contents div#side div#sideNav ul.main li.stay a {
	color: #ffffff;
	}
div#contents div#side div#sideNav ul.main li.stay a:hover {
	color: #ffffff;
	}
div#contents div#side div#sideNav ul.main li ul.sub {
	padding: 10px 0 5px 2px;
	margin: 0 0 0 -15px;
	}
div#contents div#side div#sideNav ul.main li ul.sub li {
	padding: 0 0 0 15px;
	margin: 0 0 5px 0;
	line-height: 1.5;
	background: url(/common/img/icon_arrow.gif) left 3px no-repeat;
	}

/*140609start*/
div#contents div#side div#sideNav ul.main li ul.sub li {
	padding: 0 0 0 17px;
	line-height: 18px;
	height: auto;
	background: url(/common/img/icon_arrow.gif) left center no-repeat;
	border-bottom: 1px solid #e5e5e5;
	}
/*140609end*/

div#contents div#side div#sideNav ul.main li ul.sub li a {
	padding: 0;
	display: block;
	line-height: 1.5;
	width: 205px;
	color: #666666;
	}
/*140609start*/
div#contents div#side div#sideNav ul.main li ul.sub li a {
	line-height: 18px;
	height: auto;
	padding: 9px 0;
	width: auto;
	}
/*140609end*/

div#contents div#side div#sideNav ul.main li ul.sub li a:hover {
	color: #666666;
	}
div#contents div#side div#pickup {
	padding: 0 0 30px 0;
	}
div#contents div#side div#pickup ul li {
	margin: 0 0 5px 0;
	}
div#contents div#side div#quickMenu {
	width: 230px;
	}
div#contents div#side div#quickMenu ul {
	padding: 5px 0 18px 0;
	width: 230px;
	margin: 0 0 7px 0;
	}
div#contents div#side div#quickMenu ul li {
	float: left;
	}
div#contents div#side div#pickup dl {
	padding: 15px 0 5px 72px;
	margin: 0 0 5px 0;
	}
div#contents div#side div#pickup dl#event {
	background: url(/common/img/bg_event.jpg) top left no-repeat;
	}
div#contents div#side div#pickup dl#season {
	background: url(/common/img/bg_season.jpg) top left no-repeat;
	}
div#contents div#side div#pickup dl#valuable {
	background: url(/common/img/bg_valuable.jpg) top left no-repeat;
	}
div#contents div#side div#pickup dl#introduce {
	background: url(/common/img/bg_introduce.jpg) top left no-repeat;
	}
div#contents div#side div#pickup dl#catalog {
	background: url(/common/img/bg_catalog.jpg) top left no-repeat;
	}
div#contents div#side div#pickup dl#mobile {
	background: url(/common/img/bg_mobile.jpg) top left no-repeat;
	padding-bottom: 10px;
	}
div#contents div#side div#pickup dl dt {
	background: url(/common/img/icon_link_01.jpg) left center no-repeat;
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
	font-weight: bold;
	color: #436909;
	}



div#contents h1 {
/*	margin: 0 -13px 10px -13px;*/
	}



/*140616start*/
.pickupContentInner img{
border: 0 !important;
padding: 0 !important;
}

div#contents div#side div#sinfo {
	margin-bottom:20px;
	}
div#contents div#side div#sinfo div.h2Block {
	padding: 0 0 4px 0;
	margin: 0;
	}
div#contents div#side div#sinfo img,
div#contents div#side div#sinfo .prContent {
	margin-bottom:5px !important;
	}

/*140616end*/



/* -----------------------------------------------------------------------------
** allFooter footerTxt
----------------------------------------------------------------------------- */
div#allFooter {
	clear: both;
	background: #75ab03 url(/common/img/bg_footer_txt.jpg) top left repeat-x;
	}
div#allFooter div#footerTxt {
	margin: 0 auto;
	text-align: center;
	padding: 15px 0 0 0;
	}
div#allFooter div#footerTxt ul {
	margin: 0 auto 10px;
	}
div#allFooter div#footerTxt ul li {
	display: -moz-inline-box;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	padding: 0 10px;
	border-right: 1px solid #ffffff;
	white-space: nowrap;
	}
div#allFooter div#footerTxt ul li.last {
	border: none;
	}
div#allFooter div#footerTxt ul li a {
	color: #ffffff;
	}
div#allFooter div#footerTxt ul li a:hover {
	color: #ffffff;
	}
div#allFooter div#footerAddress {
	padding: 0;
	text-align: center;
	clear: both;
	line-height: 1;
	font-size: 1px;
	height: 27px;
	}
div#allFooter p#footerLogo {
	height: 113px;
	text-align: center;
	}

/* -----------------------------------------------------------------------------
** allFooter addressBlock
----------------------------------------------------------------------------- */
div#allFooter div#footerTxt div#addressBlock {
	margin: 0 auto 10px;
	width: 350px;
	line-height: 1.4;
	border: 1px solid #ffffff;
	padding: 5px 20px;
	text-align: left;
	clear: both;
	color: #ffffff;
	}
div#allFooter div#footerTxt div#addressBlock p.name {
	font-weight: bold;
	margin: 0 0 5px;
	}
div#allFooter div#footerTxt div#addressBlock div.innerBlock {
	}
div#allFooter div#footerTxt div#addressBlock div.innerBlock p.address {
	float: left;
	}
div#allFooter div#footerTxt div#addressBlock div.innerBlock p.tel {
	float: right;
	}

#footGroupLink {
	width:808px;
	text-align:left;
	padding-bottom:20px;
	margin:0 auto;
}
#footGroupLink ul li{
	float:left;
}
#footGroupLink p {
	padding:10px 0 5px 10px;
}


/*------------------------------
   以下、新ヘッダ、グロナビ
------------------------------*/
#headWrap.new_header {
	font:13px/1.231 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Meiryo,"メイリオ","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	*font-size:small;
	*font:x-small;
	color:#333;
	width:100%;
	min-width:1020px;
}

.new_header #headArea {
	width:1020px;
	height: 69px;
	text-align:left;
	position:relative;
	margin:0 auto;
}

/*------------------------------
    HeadArea
------------------------------*/

.new_header #headLogo {
	position:absolute;
	top: 8px;
	left:85px;
}
.new_header #headTab {
	position:absolute;
	bottom:0;
	left:10px;
}
.new_header #headTab ul li {
	float:left;
	margin-right:14px;
}

.new_header #uNavTop {
	position:absolute;
	top: 17px;
	right:75px;
}
.new_header #uNavBottom {
	position:absolute;
	top: 42px;
	right:75px;
}
.new_header #uNavTop ul li,
.new_header #uNavBottom ul li {
	float:left;
	margin-right: 10px;
}
.new_header #uNavTop ul li a,
.new_header #uNavBottom ul li a {
	color:#fff;
	font-size:93%;
	text-decoration: none;
}
.new_header #uNavTop ul li.last,
.new_header #uNavBottom ul li.last {
	padding-right:0;
	margin-right:0;
}

.new_header #headGroupLogo {
	position:absolute;
	top: 7px;
	right:10px;
}

.new_header #headMenu {
	width:279px;
	position:absolute;
	top:90px;
	right:10px;
}
.new_header #headMenu ul li {
	float:left;
}

h1.h1img{
position:relative;
}

h1.h1img img {
margin-left: -7px;
}
h1.h1img span {
position:absolute;
top:35%;
left:1em;
font-size:16px;
font-weight:bold;
color:#666;
}



/* Global Navigation
------------------------------*/
.new_header #gNavWrap {
	width:100%;
	height:52px;
}
.new_header #gNav {
	width:1020px;
	text-align:left;
	margin:0 auto;
}
.new_header #gNav ul {
	padding-left:9px;
}
.new_header #gNav ul li {
	float:left;
}



/*------------------------------*/
/*
	new_pageNav
*/
/*------------------------------*/
#new_pageNav {
	width:1000px;
	height:0;
	clear:both;
	position:relative;
	border-bottom:6px solid #50A428;
	margin: 0 auto;
}

#new_pageNav p {
	position: absolute;
	top: -35px;
	right: 25px;
}


.prContent img {
width:184px !important;
}




/*------------------------------*/
/*
	FootArea
*/
/*------------------------------*/

#footArea.new_footer  {
	width:1000px;
	text-align:left;
	background: url(../images/common/bg.gif) left top repeat-y;
	padding:0 10px;
	margin:0 auto;
	font: 13px/1.231 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Meiryo,"メイリオ","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

.new_footer #footInner {
	background:#FFF;
	padding:5px 10px;
	box-shadow: 0px 0px 10px #ccc;
	behavior: url("/common/js/PIE.php");
}

.new_footer #footNav {
	float:left;
	margin-bottom:10px;
}
.new_footer #footNav li {
	float:left;
	border-right:1px solid #666;
	padding:0 10px;
}
.new_footer #footNav li a {
	color:#666;
	text-decoration:underline;
}
.new_footer #footNav li.last {
	border-right:none;
}

.new_footer #copyright {
	float:right;
}
.new_footer #copyright p {
	text-align:right;
	font-size:85%;
}
.new_footer #footAddressArea {
	width:300px;
	clear:both;
	border:1px solid #CCC;
	font-size:93%;
	line-height:1.4;
	padding:5px 20px;
	margin:0 auto 10px;
}
.new_footer #footAddressArea p.b {
	margin-bottom:5px;
}
.new_footer #footAddressArea .clearfix {
	width:300px;
}
.new_footer #footAddressArea #footAddress {
	float:left;
}
.new_footer #footAddressArea #footTel {
	float:right;
}
.new_footer #ncrGroupList {
	width:814px;
	background:url(../images/common/bg_ncrGroupList.gif) 10px 10px no-repeat;
	border:1px solid #CCC;
	padding:35px 0px 10px 10px;
	margin:0 auto 25px;
}
.new_footer #ncrGroupList ul li {
	float:left;
	margin-right:10px;
}
.new_footer #footGroupLink {
	width:944px;
	padding-bottom:20px;
	margin:0 auto;
}
.new_footer #footGroupLink ul li{
	float:left;
}
.new_footer #footGroupLink p {
	padding:10px 0 5px 10px;
}




.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/*140609start*/
strong, .b {
	font-weight: bold;
}
/*140609end*/

/* -----------------------------------------------------------------------------
** clearFix
----------------------------------------------------------------------------- */


div#allHeader div#header,
div#allHeader div#globalTab ul,
div#allFooter div#footerTxt ul,
div#mainImg div#infoBlock div#infoBlockInner div#today ul.tab,
div#contents,
div#contents div#main div#topicPath ol,
div#contents div#main div.h3Block,
div#contents div#main div.section01,
div#contents div#main div.section0201,
div#contents div#main div.section0202,
div#contents div#main div.section0203,
div#contents div#main div.section0204,
div#contents div#main div.section03,
div#contents div#main div dl,
div#contents div#main div.pageMove,
div#allFooter div#footerTxt div#addressBlock div.innerBlock {
	overflow: hidden;
	}
div#allHeader div#header:after,
div#allHeader div#globalTab ul:after,
div#allFooter div#footerTxt ul:after,
div#mainImg div#infoBlock div#infoBlockInner div#today ul.tab:after,
div#contents:after,
div#contents div#main div#topicPath ol:after,
div#contents div#main div.h3Block:after,
div#contents div#main div.section01:after,
div#contents div#main div.section0201:after,
div#contents div#main div.section0202:after,
div#contents div#main div.section0203:after,
div#contents div#main div.section0204:after,
div#contents div#main div.section03:after,
div#contents div#main div dl:after,
div#contents div#main div.pageMove:after,
div#allFooter div#footerTxt div#addressBlock div.innerBlock:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	}
/*\*/
* html div#allHeader div#header,
* html div#allHeader div#globalTab ul,
* html div#allFooter div#footerTxt ul,
* html div#mainImg div#infoBlock div#infoBlockInner div#today ul.tab,
* html div#contents,
* html div#contents div#main div#topicPath ol,
* html div#contents div#main div.h3Block
* html div#contents div#main div.section01,
* html div#contents div#main div.section0201,
* html div#contents div#main div.section0202,
* html div#contents div#main div.section0203,
* html div#contents div#main div.section0204,
* html div#contents div#main div.section03,
* html div#contents div#main div dl,
* html div#contents div#main div.pageMove,
* html div#allFooter div#footerTxt div#addressBlock div.innerBlock {
	height: 1em;
	overflow: visible;
	}
/**/




.only_sp {	display: none;}
